<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>_manuscrit_2_audience_4_affaire_5</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere.png" width="100%"><h2 align="center">Audience n° 4 - Affaire n° 5</h2>
      <div class="accueil"><u><b>Demandeur :</b></u> Monsieur Marie Marc pierre Massez, ouvrier tisseur,
         rue des trois couronnes paris numéro quatre ter, demandeur, Comparant,
         d'une part. Et Monsieur Mallard fabricant de tissus, <br><u><b>Défendeur :</b></u>. Et Monsieur Mallard fabricant de tissus, <br><b><u>Date de la séance :</u></b><opener xmlns="http://www.tei-c.org/ns/1.0">Dudit jour Dix mars </opener><br></div>
      <div class="div_core"><br><div align="center"><b>Identification des parties du procès</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="identificationParties" part="N" org="uniform" sample="complete">
               <p part="N">Entre Monsieur Marie Marc pierre Massez, ouvrier tisseur, rue des
                  trois couronnes paris numéro quatre ter, demandeur, Comparant, d'une
                  part. Et Monsieur Mallard fabricant de tissus, demeurant aussi à
                  paris rue beauveau numero Cinq Défendeur. Défaillant d'autre part =
                  
               </p>
            </div>
         </div><br><div align="center"><b>Point de Fait</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeFait" part="N" org="uniform" sample="complete">
               <p part="N">Point de fait = Le sieur Massez est créancier du sieur Mallard de la
                  somme de sept francs trente Cinq Centimes pour travaux par lui faits
                  pour le compte de ce dernier. De plus et aux termes des lois et
                  reglements il remit en entrant dans l'atelier de mallard son livret
                  à ce dernier. Ne pouvant se faire payer de cette somme, il fit citer
                  le sieur Mallard devant le conseil de Prud'hommes pour l'industrie
                  des tissus en date de dix sept et dix neuf fevrier mil huit Cent
                  quarante huit. A l'appel de la cause le demandeur Conclut à ce qu'il
                  pût au conseil renvoyer la cause attendu la non Comparution de
                  défendeur. La cause ayant été renvoyée devant le bureau général
                  dudit Conseil séant à paris le vendredi Dix mars mil huit Cent
                  quarante huit le demandeur fit citer le défendeur à Comparaître pour
                  ledit jour. À l'appel de la Cause le sieur Massez se présenta et
                  demanda qu'il plut au Conseil seant en bureau général, donner défaut
                  Contre le sieur Mallard non comparant ni personne pour lui quoique
                  dument appelé et pour le profit qu'il fut Condamné à lui payer la
                  somme de sept francs trente Cinq Centimes pour travaux faits pour
                  son compte, à lui remettre son livret, en lui payant une indemnité
                  de Deux francs par jour depuis le dix neuf fevrier mil huit Cent
                  quarante huit jusqu'au dix mars suivant pour avoir refusé de le lui
                  rendre pendant ce laps de temps, ce qui l'avait mis dans
                  l'impossibilité de se procurer de l'ouvrage, et faute par lui de
                  remettre ledit livret le condamner à partir du jour du jugement à
                  lui payer une indemnité de Deux francs par chaque jour de retard et
                  en outre aux dépens. Le sieur Mallard par défaut. = 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Droit</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeDroit" part="N" org="uniform" sample="complete">
               <p part="N">Point de Droit = Devait-on donner défaut contre le défendeur non
                  Comparant ni personne pour lui quoique dûment appelé et pour le
                  profit adjuger au demandeur les conclusions par lui precedemment
                  prises ? Que devait-il être statué à l'égard des dépens ? 
               </p>
            </div>
         </div><br><div align="center"><b>Jugement</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="judgment" part="N" org="uniform" sample="complete">
               <p part="N">Après avoir entendu le sieur Massez en ses demandes et conclusions et
                  en avoir délibéré Conformément à la loi ; Attendu que la demande de
                  Massez est juste et fondée ; que d'ailleurs elle n'est pas contestée
                  par Mallard non comparant ni personne pour lui quoique dûment appelé
                  ; Attendu qu'on ne remettant pas à messez son livret, à l'aide
                  duquel il pouvait trouver de l'ouvrage du Dix neuf fevrier au Dix
                  mars suivant mallard a causé un préjudice que le conseil évalue à la
                  somme de trente sept francs ; Par ces motifs le bureau général
                  siégeant en dernier ressort donne au demandeur, ce réquérant, défaut
                  contre le défendeur non comparant ni personne pour lui quoique
                  dument appelé. Et adjugeant le profit dudit défaut Condamne Mallard
                  à payer à Massez primo la somme de sept francs trente Cinq centimes
                  pour travaux faits pour son compte, secundo : la somme de trente
                  sept francs pour réparation du préjudice à lui causé par le non
                  refus du livret depuis le dix neuf fevrier dernier au dix mars
                  courant Dit et ordonne que le livret sera remis audit sieur Massez
                  dans le jour de la prononciation du present jugement sinon et faute
                  par lui de ce faire le condamne dès à présent à payer au demandeur
                  la somme de Deux francs par chaque jour de retard ; le Condamne en
                  outre aux dépens taxés et liquidés à la somme de quatre vingt dix
                  centimes, en ce non compris le cout du présent juge sa signification
                  et ses suites. Et vu les articles 435 du code de procédure civile 27
                  et 42 du décret du onze juin 1809 pour signifier le présent jugement
                  au défen commet fontaine, l'un des huissiers audienciers. Ainsi jugé
                  les mois et an que de 
               </p>
            </div>
         </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button></div><script>function topFunction() {
            document.body.scrollTop = 0; // For Safari
            document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
            }
        </script></body>
</html>